<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src/main/java"/>
	<classpathentry kind="src" path="src/main/resources"/>
	<classpathentry kind="src" path="src/test/java"/>
	<classpathentry kind="src" path="src/test/resources"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib/beans-binding/beansbinding-1.2.1.jar">
		<attributes>
			<attribute name="javadoc_location" value="jar:platform:/resource/B-Light/lib/beans-binding/beansbinding-1.2.1-doc.zip!/"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="lib/btrace/btrace-asm-3.1.jar"/>
	<classpathentry kind="lib" path="lib/btrace/btrace-client.jar" sourcepath="lib/btrace/btrace-src.zip"/>
	<classpathentry kind="lib" path="lib/jgraph/jgraphx.jar" sourcepath="lib/jgraph/jgraph-src.zip"/>
	<classpathentry kind="lib" path="lib/swing-app-framework/appframework-1.0.3.jar">
		<attributes>
			<attribute name="javadoc_location" value="jar:platform:/resource/B-Light/lib/swing-app-framework/appframework-1.0.3-doc.zip!/AppFramework-1.03/javadoc"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="lib/swing-app-framework/swing-worker-1.1.jar"/>
	<classpathentry kind="lib" path="lib/tools.jar"/>
	<classpathentry kind="lib" path="lib/btrace/btrace-agent.jar" sourcepath="lib/btrace/btrace-src.zip"/>
	<classpathentry kind="lib" path="lib/jfreechart/jfreechart-1.0.12.jar" sourcepath="lib/jfreechart/jfreechart-1.0.12-src.zip"/>
	<classpathentry kind="lib" path="lib/jfreechart/jcommon-1.0.15.jar" sourcepath="lib/jfreechart/jcommon-1.0.15-src.zip"/>
	<classpathentry kind="lib" path="lib/junit/junit-3.8.2.jar"/>
	<classpathentry kind="output" path="build/classes"/>
</classpath>
